<h2 class="text-center"> User Details</h2>
<div class="card m-5">
  <div class="card-content">
    
    <%= render @user %>

    <div>
      <% if current_user.has_role?(:student)%>
        <%= link_to "Update", edit_user_registration_path(@user), class: "btn-button" %> 
      <% end %>
     
      <br>
      <% if current_user.has_role?(:admin)%>
        <%= button_to "Delete", @user, method: :delete , class:"btn-button"%>
      <% end %>
    </div>
  </div>
</div>
